Public Member Functions | Public Attributes | List of all members
libfreehand::FHPatternFill Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHPatternFill ()

## Public Attributes
unsigned | m_colorId
std::vector< unsigned char > | m_pattern

## Constructor & Destructor Documentation

## ◆ FHPatternFill()

libfreehand::FHPatternFill::FHPatternFill | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHPatternFill::m_colorId

Referenced by libfreehand::FHCollector::_appendPatternFill(), and libfreehand::FHParser::readPatternFill().

## ◆ m_pattern

std::vector<unsigned char> libfreehand::FHPatternFill::m_pattern

Referenced by libfreehand::FHCollector::_appendPatternFill(), and libfreehand::FHParser::readPatternFill().

The documentation for this struct was generated from the following file:

- FHTypes.h